/* custom stuff */

body {
	background: #202A07 url(../images_firefrog/fr_bg.png) repeat-x;
}


span.pathway a {
	background: url(../images_firefrog/fr_arrow.png) 100% 0 no-repeat;
}

a.readon {
	background: url(../images_firefrog/fr_bullet.png) no-repeat;
}

/*** fonts ***/
body {
		color: #ccc;
}

/* font family */
a:link,
a:visited {
	color: #CAE784;
}

/** regular joomla menu **/

a.mainlevel {
	background: url(../images_firefrog/fr_menu.png) 100% 0 no-repeat;
}

a.mainlevel:link,
a.mainlevel:visited {
	color: #CAE784;
}

a.mainlevel:hover {
	color: #DBE8BD;
}

a.mainlevel#active_menu,
a.sublevel#active_menu {
	color: #DBE8BD;
}

a.sublevel:link,
a.sublevel:visited {
	color: #CAE784;
}

a.sublevel:hover {
	color: #DBE8BD;
}

/* headings */
.small,
.modifydate,
.createdate {
	color: #999999;
}

/** some joomla class stuff */

td.buttonheading {
	background: #3F3F3F;
}

td.sectiontableheader {
  background: #546E15;
  color: #CAE784;
  border-right: 1px solid #5E7B18;
}

/** template layout stuff **/

div#shadow {
	background: #1D2606 url(../images_firefrog/fr_bg_shadow.png) repeat-x;
}

div#header {
/*	background: #1A1A1A url(../images_firefrog/fr_header.png) 100% 0 no-repeat; */
	background: #1A1A1A url(../images_firefrog/2008_logo.gif) 100% 0 no-repeat;
}

span#logo {
	background: url(../images_firefrog/trans_logo.gif) no-repeat;
}

#smaller .button {
	background: url(../images_firefrog/fr_css_small.png) no-repeat;
}

#medium .button {
	background: url(../images_firefrog/fr_css_med.png) no-repeat;
}

#larger .button {
	background: url(../images_firefrog/fr_css_large.png) no-repeat;
}

#wide .button {
	background: url(../images_firefrog/fr_css_wide.png) no-repeat;
}

#narrow .button {
	background: url(../images_firefrog/fr_css_narrow.png) no-repeat;
}

div#graphic {
	background: url(../images_firefrog/fr_graphic.jpg) 50% 0 no-repeat;
}

div#spotlight {
	height: 117px;	
}

td#left-col {
	background: #5F8119 url(../images_firefrog/fr_left_shadow2.png) 100% 0 repeat-y;
}

td#middle-col {
	background: #454545 url(../images_firefrog/fr_middle_shadow2.png) 100% 0 repeat-y;
}

td#right-col {
	background-color: #262626;
}

div#left div,
div#left p,
div#left td {
	color: #deedba;
}

div#right div,
div#right p,
div#right td {
	color: #999;
}

div#right a {
	color: #ccc;
}

div#left {
	background: url(../images_firefrog/fr_left_corner.png) 0 0 no-repeat;
}

div#middle {
	background: url(../images_firefrog/fr_middle_top.png) 0 0 repeat-x;
}

div#right {
	background: url(../images_firefrog/fr_right_top.png) 0 0 repeat-x;
}

div#left div.shadow {
	background: url(../images_firefrog/fr_middle_shadow.png) 100% 0 no-repeat;
	
}

div#middle div.shadow_1 {
	background: url(../images_firefrog/fr_middle_corner.png) 0 0 no-repeat;
}

div#middle div.shadow_2 {
	background: url(../images_firefrog/fr_right_shadow.png) 100% 0 no-repeat;
}

div#right div.shadow {
	background: url(../images_firefrog/fr_right_corner.png) 0 0 no-repeat;
}

div.moduletable h3,
.contentheading,
.componentheading {
	background: url(../images_firefrog/fr_head_left.png) 100% 0 no-repeat;
	color: #C3E07D;
}

div#middle div.moduletable h3,
.contentheading,
.componentheading  {
	background: #3F3F3F url(../images_firefrog/fr_title.png) 0 0 no-repeat;	
	color: #E6E6E6;
}

div#right div.moduletable h3 {
	background: #202020 url(../images_firefrog/fr_head_right.png) 0 0 no-repeat;
	color: #A6A6A6;
}

div#top div.moduletable h3 {
	background: #383838 url(../images_firefrog/fr_title2.png) 0 0 no-repeat;
	border-right: 8px solid #323232;
	color: #E6E6E6;
}

div#top {
	background: #3F3F3F url(../images_firefrog/fr_top_shadow.png) 100% 0 repeat-y;
}

div#top .corner_1 {
	background: url(../images_firefrog/fr_top_tl.png) 0 0 no-repeat;
}

div#top .corner_2 {
	background: url(../images_firefrog/fr_top_bl.png) 0 100% no-repeat;
}

div#bottom div.moduletable h3 {
	color: #E6E6E6;
	background: none;
}

div#bottom {
	background: #303030 url(../images_firefrog/fr_bottom_shadow.png) 100% 0 repeat-y;
}

div#bottom .corner_1 {
	background: url(../images_firefrog/fr_bottom_tl.png) 0 0 no-repeat;
}

div#bottom .corner_2 {
	background: url(../images_firefrog/fr_bottom_bl.png) 0 100% no-repeat;
}

div#vbottom {
	border-top: 15px solid #567212;

}

div#vbottom a:link,
div#vbottom a:visited,
div#vbottom a:hover {
	color: #546e15;
}

div#vbottom div {
	border-top: 10px solid #42570d;
	color: #546e15;
}

/*****************************
 ****   supersuckerfish   ****
 *****************************/
#nav li {
	background: url(../images_firefrog/fr_tab_r.png) 100% -40px no-repeat;
}

#nav li.on ul {
	background: #1A1A1A;
}

#nav a {
	background: url(../images_firefrog/fr_tab_l.png) 0 -40px no-repeat;
	color: #c0c0c0;
}

#nav li.on a, 
#nav li.on:hover a,
#nav li.over.on a {
	color: #d5d5d5;
}
/* sub level links */

#nav li ul {
	background: #303030;
}

#nav ul li {
	background: none;
}

#nav li ul a, #nav li.on ul a {
	border-right: 1px solid #282828;
}

/*
#wrapper {
	float:left;
}
*/